Bug 621374

Summary: [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: andresbuehlmann
Component: nautilusAssignee: Tomáš Bžatek <tbzatek>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: tbzatek, tsmetana
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:292864ed8a8800abb2f9ba2e75525ca38d2a11c5
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 12:57:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description andresbuehlmann 2010-08-04 21:19:21 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus
component: nautilus
crash_function: nautilus_file_peek_display_name
executable: /usr/bin/nautilus
global_uuid: 292864ed8a8800abb2f9ba2e75525ca38d2a11c5
kernel: 2.6.32.14-127.fc12.i686
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 andresbuehlmann 2010-08-04 21:19:24 UTC
Created attachment 436671 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 11:16:08 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-12-03 12:57:38 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.